package convert.relaxng.output.xsd.basic;

import convert.relaxng.edit.SourceLocation;

public abstract class Particle extends Annotated {
  public Particle(SourceLocation location, Annotation annotation) {
    super(location, annotation);
  }

  public abstract <T> T accept(ParticleVisitor<T> visitor);
}
